Subject: [Taps] PvD with NEAT (influence the racing selection).

From: G Fairhurst <[email-masked]>
Date: Thu, 19 Jul 2018 10:01:04 -0400

Some people asked Tom about using PvD with TAPS. I made this short video 
of a talk I gave a few weeks ago. If people are interested it's ~10 
mininutes, and may give some ideas of how TAPS could let network 
information influence the racing selection.

http://www.erg.abdn.ac.uk/video/PVD.mp4

Gorry